Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-2460

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2014-2460
Last Modified 16 Apr 2014 02:33:40
Published 15 Apr 2014 10:55:16
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2014-2460

Summary

Unspecified vulnerability in the Oracle Transportation Management component in Oracle Supply Chain Products Suite 5.5.06, 6.0, 6.1, 6.2, 6.3, 6.3.1, 6.3.2, and 6.3.3 allows remote authenticated users to affect confidentiality via vectors related to CSV Management.

Vulnerable Systems

Application

  • Oracle Supply Chain Products Suite 5.5.06

  • Oracle Supply Chain Products Suite 6.0.0

  • Oracle Supply Chain Products Suite 6.1.0

  • Oracle Supply Chain Products Suite 6.1.2.0

  • Oracle Supply Chain Products Suite 6.3.0

  • Oracle Supply Chain Products Suite 6.3.1

  • Oracle Supply Chain Products Suite 6.3.2

  • Oracle Supply Chain Products Suite 6.3.3


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpuapr2014-1972952.html


Last Updated: 27 May 2016 11:04:59